/* Drop down styles*/
div.selectbox-wrapper {
  position:absolute;
  width:400px;
  background-color:white;
  border:1px solid #ccc;
  margin:-3px 106px 0;
  padding:0px;
  text-align:left;
  max-height:200px;
  overflow:auto;
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #333333;
  z-index: 50;
}

/*Drop down list styles*/
div.selectbox-wrapper ul {
  list-style-type:none;
  margin:0px;
  padding:0px;
}
/* Selected item in dropdown list*/
div.selectbox-wrapper ul li.selected { 
  background-color: #EAF2FB;
}

/* Hover state for dropdown list */
div.selectbox-wrapper ul li.current { 
  background-color: #CDD8E4;
}

/* Drop down list items style*/
div.selectbox-wrapper ul li {
  list-style-type:none;
  display:block;
  margin:0;
  padding:2px;
  cursor:pointer;
}

/* Look and feel of select box */
.selectbox 
{
    background-image: url("../images/search_bg.png");
background-position: -1px 0;
border: 0 none;
color: #333333;
cursor: pointer;
font-family: Tahoma,Verdana,Arial,sans-serif;
font-size: 10px;
height: 18px;
padding-bottom: 2px;
padding-top: 2px;
text-align: center;
vertical-align: top;
width: 63px;
margin-top: 1px;
margin-left: 1px;
}


